## Concentric (through Point)

Toolbar / Icon:
Menu: Draw > Arc > Concentric (through Point)
Shortcut: A, G
Commands: arcconcentricthrough | ag

### Description

With this tool you can create concentric arcs that go through a specified point.

### Usage

1. Enter the number of concentric arcs to create in the options tool bar.
2. Click the base arc.
3. Click the location through which the first concentric arc should go.